<h1 class="title">Предварительная настройка облачной АТС Uiscom для подключения «Простых звонков»</h1>

<p class="attention">Внимание! Для работы интеграции необходимо подключить дополнительные платные услуги <strong>«Call API Базовый набор»</strong> и <strong>«Уведомления»</strong>. Для подключения этих услуг войдите в личный кабинет облачной АТС и перейдите на страницу <strong>«Администратор»</strong> - <strong>«Аккаунт»</strong> - <strong>«Тариф и опции»</strong>. </p>

<h2>1. Настройка безопасного подключения «Простых звонков» к облачной АТС Uiscom</h2>
<hr class="line">

<p>1.1. Перейдите в меню <strong>«Администратор»</strong> - <strong>«Аккаунт»</strong>:</p>
<p><img src="images/uiscom/nastroyka_uiscom_ip_user_user_settings.jpg" alt="пеход в аккаунт"></p>

<p>1.2. Перейдите на страницу <strong>«Правила и настройки безопасности»</strong> и выберите закладку <strong>«API»</strong>:</p>
<p><img src="images/uiscom/nastroyka_uiscom_ip_user_api.jpg" alt="настройка правил безопасности"></p>

<p>1.3. В разделе <strong>«Доступ к API»</strong> нажмите кнопку <strong>«Добавить»</strong>. В появившейся строке добавьте IP-адрес сервера «Простые звонки»: <strong>91.240.86.69</strong></p>
<p><img src="images/uiscom/nastroyka_uiscom_ip_user_call_api.jpg" alt="добавление ip адреса простых звонков"></p>

<p>1.4. Нажмите кнопку с изображением дискеты для сохранения настроек.</p>

<h2>2. Создание пользователя для сервиса «Простые звонки»</h2>

<p>2.1. Перейдите на страницу <strong>«Администратор»</strong> - <strong>«Управление пользователями»</strong>:</p>
<p><img src="images/uiscom/nastroyka_uiscom_ip_user_user_settings.jpg" alt="страница управление пользователями"></p>

<p>2.2. Нажмите кнопку <strong>«Добавить пользователя»</strong>:</p>
<p><img src="images/uiscom/nastroyka_uiscom_ip_user_new_user.jpg" alt="добавление пользователя"></p>

<p>2.3. На открывшейся странице заполните поля «Имя», «Логин», «Пароль».</p>

<p>2.4. В разделе <strong>«Доступ к функционалу API»</strong> включите опции <strong>«CaLL API»</strong> и <strong>«Использовать ключ API»</strong>. В поле <strong>«Время жизни ключа»</strong> выберите <strong>«Вечно»</strong>:</p>
<p><img src="images/uiscom/nastroyka_uiscom_ip_user_create_user.jpg" alt="установка ключа API"></p>

<p>2.5. Скопируйте данные из полей <strong>«Логин»</strong> и <strong>«Пароль»</strong> в <a target="_blank" href="http://prostiezvonki.ru/demo#trial">форму заказа демо-версии «Простых звонков»</a>.</p>

<p>2.6. Нажмите кнопку <strong></strong>«Сохранить»</strong>.</p>
